div.GroupNewsArticlePrecis h4 {
	background: #a9d1f32e;
	padding: 10px 16px;
	line-height: 1.2;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #428bca;
}

div.GroupNewsArticlePrecis h4 a {
	color: #428bca;
	font-size: 1.475rem;
	font-weight: 600;
}

div.GroupNewsArticlePrecis div.summ {
	font-size: 1.4em;
	color: #333;
	padding-right: 20px;
	display: block;
}

div.GroupNewsArticlePrecis img {
	border-radius: 20px;
	border: 5px solid;
}

.group-header {
	display: flex;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 20px
}

.group-header h2 a,
.group-header h2 a:hover {
	font-size: 46px;
	text-decoration: none !important;
	color: #428bca !important;
}

.group-header h2 {
	width: 60%;
	margin: auto 0 !important;
	padding: 10px 0;
	font-size: 46px;
	font-weight: bold;
	color: #000;
}

.atk-section-small.atk-wrapper {
	max-width: 1300px
}

div#GroupHomePage>div#bodyContent {
	display: flex;
	flex-wrap: wrap;
	padding-right: 20px;
	width: 75%;
}

div#starcont {
	position: relative;
	margin: auto;
	width: 40%;
	display: flex;
	justify-content: flex-end
}

span.InfoBoxShowLink {
	width: 100%;
	margin-bottom: 10px
}

.content-box1>.message {
	margin-bottom: 0;
	background-color: #428bca;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.75rem;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.content-box1 div.groupMessageBox {
	margin-top: 0;
	background: #fff;
	color: #858585;
	font-size: 1.475rem;
}

.whatCando h4,
.whatCando h4 a {
	font-weight: 600;
	color: #5c5c5c;
}

.whatCando p {
	font-size: 1.475rem;
	color: #858585;
}

.content-box1>.message a {
	color: #fff;
	font-weight: bold;
}

div#GroupProjects,
div#GroupHeadlines {
	width: 100%;
	background-color: #fff;
	padding-top: 0;
}

div.bodyContentSection {
	width: 100%;

	margin: auto;
	margin-top: 15px;
	border: 0;
}

div#bodyContent p.SectionHeader a {
	background: #1976d2;
	color: #fff;
	padding: 7px 14px 5px;
	margin-right: 10px;
	line-height: 1.2;
	font-size: 1.25rem;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 6px;
	box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
	font-weight: 400;
}

.hub-events {
	width: 100%;
}

.hub-events p.SectionHeader {
	margin: 0 !important;
	;
	display: block !important;
	padding: 15px !important;
	background-color: #fff;
}

.hub-events h2#events-title {
	margin-bottom: 0 !important;
}

div#bodyContent p.SectionHeader {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 10px auto 10px;
	border: none
}

div#bodyContent p.SectionHeader a:hover {
	background: #333;
	color: #fff
}

div#bodyContent p.SectionHeader input {
	border: none;
	border-radius: 0;
	height: 22px
}

div#bodyContent p.SectionHeader input[type=submit] {
	background: #333;
	color: #fff;
	font-weight: 700
}

p.sideHeader.noTopBoarder {
	font-size: 18px
}

#propel-transactions {
	border: none
}

span.newSpan {
	background: #60bf93;
	color: #fff;
	line-height: 1;
	padding: 2px 10px
}

table#DiscussionsList tr th {
	border: none;
}

table#DiscussionsList tr th.dTitle {
	width: auto;
}

table#DiscussionsList {
	margin-top: 10px
}

.latest-discussion {
	background-color: #e3e1e1;
	padding: 1px 15px 16px;
	display: block;
}

table#DiscussionsList tr td {
	border: 0;
	color: #858585;
}

div#footerContent a {
	color: #428bca;
}

table#DiscussionsList tr:nth-child(even) {
	background-color: #fff;
}

table#DiscussionsList tr:first-child th {
	padding-bottom: 12px;
}

table#DiscussionsList tr td.dTitle {
	padding-left: 12px;
}

div#bodyContent .bodyContentSection.discussionSection h2.card-title-hub {
	margin-bottom: 0;
}

.discussionSection form {
	background-color: #fff;
	padding: 10px 0;
}

.featured-videos p.SectionHeader a {
	width: 100%;
	border-radius: 0 !important;
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
	display: block !important;
	margin: auto 0 0 !important;
	padding: 10px 15px !important;

	line-height: 1 !important;
	margin-left: 0 !important;
	background-color: #428bca !important;
	color: #fff !important;
	text-align: center;

	font-size: 1.75rem !important;
	font-weight: 400 !important;
}

.featured-videos {
	width: 100%;
}

div#bodyContent .featured-videos p.SectionHeader {
	margin-bottom: 0;
	padding-bottom: 0;
}

div#bodyContent .featured-videos table {
	width: 100%;
	background-color: #fff;
	padding: 20px 15px 15px;
	display: block;
}

div#bodyContent .featured-videos table tr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div#bodyContent .featured-videos table tr td:last-child {
	width: 100%;
	text-align: center;
	padding-top: 15px;
}

div#bodyContent .featured-videos table tr td:last-child a {
	color: #7a7a7a;
	font-weight: 600;
}

#propel-transactions .propel-transaction {
	border: none
}

#propel-transactions .propel-transaction:nth-child(odd) {
	background: beige;
	padding: 10px
}

ul#GroupProjectsList li {
	display: flex;
	align-items: center
}

ul#GroupProjectsList li>a {
	display: flex;
	justify-content: flex-start;
	align-items: center
}

ul#GroupProjectsList li a img {
	top: 0
}

.latest-news {
	background-color: #fff;
}

.latest-news .GroupNewsArticlePrecis {
	padding: 0 15px;
}

.hub-events .bodyContentSection {
	background-color: #fff;
	padding-top: 0;
	padding-bottom: 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

ul#GroupProjectsList {
	margin-left: 15px;
}

#GroupProjects p.SectionHeader,
#GroupHeadlines p.SectionHeader,
#GroupProjects .proects,
#GroupHeadlines .headlines {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.latest-news p.SectionHeader a {
	display: flex !important;
	text-align: center;
	min-height: 40px;
	justify-content: center;
	align-items: center;
}

.latest-news div.GroupNewsArticlePrecis p {
	font-size: 1.375rem;
}

.content-box1 div#InfoBoxGroupInfo {
	margin-bottom: 0;
}

div#sidebar {
	width: 25%;
	background: none;
}

div#sidebar .sidebar-block {

	margin-bottom: 25px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

div#sidebar .sidebar-block-inner {
	background: #fff;
}

div#sidebar p.sideHeader>a:nth-child(n+2) {
	margin-top: 20px;
}

div#sidebar div.GroupLogoWrapper-main {
	display: flex;
	justify-content: center;
	width: auto
}

div#sidebar div.GroupLogoWrapper-main a,
div#sidebar div.GroupLogoWrapper-main a img {
	display: flex;
	min-width: 1px;
	height: 150px;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center
}

div#sidebar ul#GroupMemberList>li>a {
	font-size: 1.2em;
	font-weight: 700;
	padding: 0;
}

div#sidebar p.sideHeader {
	font-size: 18px;
	border: none;
	padding: 0;
	margin-top: 20px;
}

div#sidebar p.sideHeader a,
div#sidebar p.sideHeader a:hover {

	background: #ababab;
	color: #fff;
	padding: 10px 5px;
	line-height: 1;
	display: inline-block;
	font-size: 0.8em;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.sidebar-block-inner {
	padding: 14px;
	color: #858585;
}

.latest-members ul#GroupMemberList li a {
	font-size: 1.5rem !important;
}

div#sidebar p.ActionRow {
	font-size: 1.475rem;
	border-left: 0;
}

.recent-activities a.url.UserNameLink {
	display: block;
	font-weight: 600;
	font-size: 1.5rem;
	margin-bottom: 3px;
}

div#InfoBoxGroupInfo {
	margin: auto;
	width: 100%;
	margin-bottom: 20px;
	border: none;
	background: bisque
}

div#bodyContent h2.card-title-hub {
	display: block !important;
	margin: auto 0 10px;
	padding: 10px 15px;
	background: #fff;


	text-transform: uppercase;

	line-height: 1;
	margin-left: 0 !important;
	background-color: #428bca !important;
	color: #fff !important;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 1.75rem;
}

a.GroupLogo {
	width: 300px;
	height: 200px;
	display: block;
	background-position: center;
	background-size: contain;
	margin-right: 20px;
	border-radius: 20px
}

.whatCando {
	font-size: 1.4em;
	line-height: 1.4;
}

.whatCando span svg {
	width: 20px;
	height: 30px;
	margin-right: 20px
}

.discussionSection .SectionHeader a {
	display: none !important;
}

div#bodyContent .has-search-form p.SectionHeader {
	justify-content: center;
	margin: 0;
}

div#bodyContent p.SectionHeader>span.news-actions {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

span.news-search-actions {
	display: flex;
}
div#bodyContent .has-search-form p.SectionHeader input.InitInput {
	background-color: #fff;
	min-height: 45px;
	border: 1px solid #ccc;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	padding-left: 15px;
	font-size: 14px;
}

div#bodyContent .has-search-form p.SectionHeader input[type="submit"] {
	background-color: #428bca;
	min-height: 45px;
	padding: 0px 50px;
	text-transform: uppercase;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

div#bodyContent .has-search-form p.SectionHeader input.InitInput::placeholder {
	color: #9f9f9f;
	font-size: 1.25rem;
	display: flex;
}

div.groupMessageBox,
div.message {
	background: #f0f8ff;
	border: none;
	width: 100%;
	margin-bottom: 10px;
	font-size: 1.4em
}

#GroupHomePage {
	background: #f1f1f1;
	display: flex;
	padding: 20px;
}

.content-box1 {
	margin-bottom: 25px;
	width: 100%;
}

.content-box1>span.InfoBoxShowLink {
	display: block;
	margin-bottom: 0;
	background-color: #fff;
	padding: 10px 15px 0;
}

.atk-layout-row.atk-layout-fluid {
	background-image: url(https://hubculture.city/wp-content/uploads/2020/03/hub-city-e1583174168168.jpg);
	display: block
}

div#footer {
	margin: auto
}

.atk-layout-row.atk-layout-fluid>.atk-layout.atk-layout-cell {
	background: #f7f7f7;
	padding: 20px;
	display: flex;
	justify-content: center
}

td.sml {
	padding-right: 10px !important
}

a.atk-button-small {
	border: none;
	border-radius: inherit
}

@media(max-width:768px) {
	.atk-layout-row.atk-layout-fluid>.atk-layout.atk-layout-cell {
		padding: 10px
	}

	div#GroupHomePage>div#bodyContent {
		max-width: 100%;
		padding: 0;
		width: 100%;
	}

	#GroupHomePage {
		flex-direction: column
	}

	div#bodyContent p.SectionHeader {
		flex-wrap: wrap
	}

	div#bodyContent p.SectionHeader a {
		margin-bottom: 10px
	}

	div#bodyContent p.SectionHeader input.InitInput {
		margin-left: 0
	}

	div#sidebar div.GroupLogoWrapper-main a,
	div#sidebar div.GroupLogoWrapper-main a img {
		min-height: 70vw
	}

	div#sidebar {
		width: 100%
	}

	.group-header {
		align-items: center
	}

	div#GroupHomePage .group-header h2 {
		margin-left: 1em !important;
	}

	a.GroupLogo {
		margin: auto
	}

	.group-header h2 {
		width: auto;
		text-align: center
	}

	div.InfoBox {
		margin: auto auto 20px
	}

	.atk-section-small.atk-wrapper {
		padding: 0
	}
}

@media (max-width: 767px) {
	.group-header .GroupLogoWrapper-main {
		width: 100%;
	}

	.group-header .GroupLogoWrapper-main a.GroupLogo {
		margin: 0;
		width: 100%;
		background-position: center !important;
		background-size: cover !important;
	}

	.group-header {
		flex-direction: column;
	}

	div#GroupHomePage .group-header h2 {
		margin-left: 0 !important;
		font-size: 3rem;
	}

	div#GroupHomePage .group-header h2 a {
		font-size: 3rem;
	}

	.content-box1>.message {
		font-size: 1.375rem;
	}

	div#bodyContent h2.card-title-hub {
		font-size: 1.375rem;
	}

	.featured-videos p.SectionHeader a {
		font-size: 1.375rem !important;
	}

	.content-box1 div.groupMessageBox {
		text-align: left;
	}

	.content-box1 {
		margin-bottom: 0;
	}

	div#bodyContent .has-search-form p.SectionHeader input[type="submit"] {
		padding: 0 15px;
	}

	.latest-discussion {
		overflow: auto;
	}

	table#DiscussionsList tr td {
		font-size: 1.25rem;
	}

	div#bodyContent .featured-videos table tr {
		justify-content: start;
	}

	div#bodyContent .featured-videos table tr td {
		padding: 5px 0;
	}
}